[Buildroot] [Bug 11811] lsblk (util-linux) should depend on libudev if available

bugzilla at busybox.net bugzilla at busybox.net
Tue Apr 30 12:56:35 UTC 2019


https://bugs.busybox.net/show_bug.cgi?id=11811

--- Comment #3 from Pete Morici <pmorici at dev295.com> ---
Do systemd and eudev only need libblkid from util-linux? Can that be broken out
into a separate package that they depend on?  It looks like you can select to
only build libblkid  using the configure line, "./configure
--disable-all-programs --enable-libblkid" for util-linux

-- 
You are receiving this mail because:
You are on the CC list for the bug.


More information about the buildroot mailing list